MacOS 8.6を使っています。
先日Norton Utilitiesで問題が発見されました。「Macintosh HD:システムフォルダ:初期設定 Apple Menu Options Prefs リソースマップが損傷しています」とレポートされました。これは、どの様に解決したらよいのか教えて下さい。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

書き方を間違えました。



壊れやすいのかもしれないではなく、良く壊れていてノートンに「重大な」などといわれることが多い。
と書くべきでした。

対処法は先に書いたように「Apple Menu Options Prefs」をゴミ箱に捨てて再起動すれば必要に応じて新たに作ってくれるのでなんにも問題はありません。
    • good
    • 0
この回答へのお礼

asucaさん
いつも迅速で、的確なご返事ありがとうございます。
さっそく教えていただいたとおりに、apple Menu Options Prefsをゴミ箱に捨てて、再起動しましたら、今日付けのものが再生されていました。ありがとうございました。

お礼日時:2001/10/16 07:31

これはなぜか結構出るんですよね。


壊れやすい物なのかもしれません。

システムフォルダの初期設定フォルダの中の「Apple Menu Options Prefs」を捨ててしまっても問題はありませんしこれで解決できます。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aと関連する良く見られている質問

QMacOS8.6と 8.6Jは同じものなのでしょうか?

MacOS8.6と 8.6Jは同じものなのでしょうか?
最後のJは何を意味するのでしょうか?

Aベストアンサー

この当時は多言語対応では有りませんので『各国語』のOSが販売
されています。
『J』は日本語表示版

QMacOS8.5からMacOS8.6にアップデート出来ません。

MacOS8.5からMacOS8.6にアップデートする時に、
インストールしたら、「インストールされているファームウェアは古いバージョンです。
インストールを続ける前にアップデートして下さい」と言うメッセージが
出ました。MacOs8.6のアップデートはアップルサポートセンターから、
CD-Rに焼きつけてくれた物を、送ってもらってやってみました。
調べて見たら、特別付録からファームウェアのアップデートを行って下さいと書いてあったのですが、送ってもらったCD-Rには特別付録がありませんでした。その替わりに「System別冊」と言うがあったのですが、これなのでしょうか?また、「System別冊」をクリックしてもエラーが出て開く事が出来ません。エラー内容は「書類"System別冊"を作成したアプリケーションが
見つからなかったので、これを開く事が出来ませんでした。適切なトランスレータを持つトランスレート機能拡張が見つかりませんでした」と出てしまいます。
どうすれば、上手く8.6にアップデートが出来るのでしょうか?

使用している製品番号は、I'mac(M6709J/B)です。
OSは、8.5です。マイクロプロセッサは、
PowerPC G3/233MHzになります。

どうか教えて下さい。よろしくお願いします。

MacOS8.5からMacOS8.6にアップデートする時に、
インストールしたら、「インストールされているファームウェアは古いバージョンです。
インストールを続ける前にアップデートして下さい」と言うメッセージが
出ました。MacOs8.6のアップデートはアップルサポートセンターから、
CD-Rに焼きつけてくれた物を、送ってもらってやってみました。
調べて見たら、特別付録からファームウェアのアップデートを行って下さいと書いてあったのですが、送ってもらったCD-Rには特別付録がありませんでした。その替わりに...続きを読む

Aベストアンサー

参考URLの物をインストールした後で

http://www.apple.co.jp/ftp-info/reference/imac_update-j11.html

のアップデータを使ってやってください。

ファームウェアのアップデートはインストーラをただ起動するだけではなく、その後電源を切りプログラマブルスイッチ(iMac横のリセットスイッチの隣のペン先などでないとおせないスイッチ)を押しながら電源キーを押し、プー、という音が鳴りやんだらプログラマブルスイッチを離します。
この後アップデートが行われます。

参考URL:http://www.apple.co.jp/ftp-info/reference/imac_firmware_update-j.html

QMacOSが8.6以降用のデジタルカメラ、MacOSの8.5では使用できない?

初めて質問いたします。
どなたかご存知の方がいらしたらと藁をも掴む思いです(泪)。

わたしはiMacのニ代目(カラーが沢山出た時の)を使用しています。OSは8.5、CPUはPowerPC G3で、メモリは256MBに増やしています。
簡単なデジカメが欲しくなり、コニカ社のe-miniを購入したのですが、よくよく見たら対応のOSが8.6/9.0となっていたのです。
その他の条件としてはQuickTime3.0以上ということですが、わたしのMacにはQuickTime5.0.2をインストールしています。
カメラに添付のソフト(MGI PhotoSuite SE 1.1とKonica e-mini)をCD-ROMからインストールし、説明書に従ってカメラで撮影した画像を付属USBケーブルでMac本体に送ろうとしたのですが、そのときに「装置USB Dual-mode Cameraを使用するのに必要なソフトウェアが見つかりません。装置に付属のマニュアルを参照して必要なソフトウェアをインストールしてください。」という表示が出てしまいます。

そもそもOSの古いマシンで使おうとするのがいけないのかもしれませんが、買ったばかりのカメラ、みすみす無駄にしてしまうのは惜しいーー!
この場合、何のソフトがあればよいのでしょう??
それとも、やはりOSが新しい機器が対象のものは、それ以前のマシンでは使えないのでしょうか?

どなたかどうぞご教授ください!お願いいたします!!

初めて質問いたします。
どなたかご存知の方がいらしたらと藁をも掴む思いです(泪)。

わたしはiMacのニ代目(カラーが沢山出た時の)を使用しています。OSは8.5、CPUはPowerPC G3で、メモリは256MBに増やしています。
簡単なデジカメが欲しくなり、コニカ社のe-miniを購入したのですが、よくよく見たら対応のOSが8.6/9.0となっていたのです。
その他の条件としてはQuickTime3.0以上ということですが、わたしのMacにはQuickTime5.0.2をインストールしています。
カメラに添付のソフト(MGI Pho...続きを読む

Aベストアンサー

USB機器が普通に使えるようになったのは8.6からですので、
素直にアップデートしたほうが早いです。

ただ、48MBダウンロードが早いといえるかどうか・・・。
(一応、無料です)

参考URL:http://www.apple.co.jp/ftp-info/reference/macos8.6_update.html

QMacOS8.6対応のUSBメモリをさがしています

MacOS8.6対応のUSBメモリ(1GB)を探しているのですがみつかりません。もうどこにもないのでしょうか。もしMacOS8.6対応の品を知っている方がおられたら教えてください。また、対応OSがすぐ調べられるようなサイトを知っていたら教えて下さい。よろしくお願いします。

Aベストアンサー

素の8.6では大抵のUSBメモリは認識しませんが、アップルのサイト
でUSB Storage1.3.5.smiを貰って来てインストールすれば、どれで
も読めるようになります。気になる時は、Mass Strage class対応を
確認して下さい。

参考URL:http://docs.info.apple.com/article.html?artnum=60394

QMacOS8.6へのバージョンアップについて

現在MacOS8.0を使用しています。
MacOS8.6を持っているのですが、インストールする際、
「新規インストール」にしなければいけないのでしょうか?
希望としては、現在のアプリケーションの設定をそのまま使用したいのです。
また、MOやCD-Rなどを持っていないので、バックアップも思うように取れないのが
現状です。

Aベストアンサー

特に「新規インストール」にする必要はありません。
以前他の質問でもありましたが新規でインストールすると初期設定や機能拡張、コントロールパネルなどを必要に応じて移動しなければならなくなりますし
それには結構知識が必要だったりします(何を移動したらいいかなど)

ですから新規でなく行ってはどうでしょうか?
もし不具合などが起こって元に戻したい場合は
システムフォルダから「system、finder」をシステムフォルダから外に出してやれば前のバージョンのOSが再インストールできるようになります。


人気Q&Aランキング

おすすめ情報